RubyGems Navigation menu

Reverse dependencies for EFL Latest version of the following gems require EFL

Total downloads 9,929

For this version 3,835

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: > 0.0.0

Links: